Announcement

Collapse
No announcement yet.
X
  • Filter
  • Time
Clear All
new posts

  • Blama
    started a topic SmartGWT 6.1 / 12.0 and PostgreSQL 11.x

    SmartGWT 6.1 / 12.0 and PostgreSQL 11.x

    Hi Isomorphic,

    we are thinking about moving away from Oracle. I saw that the coming 12.1 supports the new PostgreSQL 11.x, while 6.1 and 12.0 don't list it.
    Even if it is not officially supported, are there any problems to expect with the older versions and PostgreSQL 11.x, so that I should test them PostgreSQL 10.x instead?

    Thank you & Best regards
    Blama

  • Isomorphic
    replied
    We only tested against new versions of PostgreSQL in newer versions, but at the same time we did not need to make any specific changes to support it. So, despite it is not officially supported, it is most likely that PostgreSQL 11.x will work without issues with older Smartclient versions.

    Leave a comment:

Working...
X